.services {
    width: 100%;
    font-family: Arial, sans-serif;
    color: #081142;
    margin-top: 3rem;
    text-align: center;
    background: #fafcff
}

.services h2,
.why-us h2,
.process h2,
.coverage h2,
.testimonials h2 {
    font-size: 32px;
    margin: 0 0 50px
}

.services h2:before,
.services h2:after,
.process h2:before,
.process h2:after,
.coverage h2:before,
.coverage h2:after,
.testimonials h2:before,
.testimonials h2:after {
    content: '';
    display: inline-block;
    width: 25px;
    border-top: 1px solid #ecae21;
    vertical-align: middle;
    margin: 0 10px
}

.service-cards {
    min-width: 400px;
    min-height: 200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 13px
}

.service-cards article {
    background: white;
    box-shadow: 0 3px 14px #dce1eb;
    border-radius: 8px;
    padding: 0 8px 10px;
    min-height: 120px
}

.service-cards i {
    display: inline-flex;
    background: #061d5d;
    border: 2px solid #eab126;
    border-radius: 50%;
    height: 47px;
    width: 47px;
    margin-top: -7px;
    align-items: center;
    justify-content: center;
    color: #f4bb28;
    font-style: normal;
    font-size: 15px
}

.service-cards a .service-arrow {
    display: inline;
    background: transparent;
    border: 0;
    border-radius: 0;
    height: auto;
    width: auto;
    margin: 0 0 0 4px;
    color: inherit;
    font-size: 10px;
}



.service-cards h3 {
    font-size: 18px;
    margin: 5px 0
}

.service-cards p {
    font-size: 15px;
    margin: 0 0 5px;
    line-height: 1.12
}

.service-cards a {
    font-size: 10px;
    font-weight: bold;
    color: #08217c;
    text-decoration: none
}

@media(max-width:760px) {
    .service-cards {
        grid-template-columns: repeat(2, 1fr)
    }

    .services {
        padding: 25px 22px
    }
}